
BODY {
	background: white;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	align: center;
	margin-left: 3%;
	margin-right: 3%;
}

DIV.section_header {
	background: rgb( 220, 237, 237 );
	align: center;
	padding-top: 0.2%;
	padding-bottom: 0.2%;
}

DIV.footnote {
	text-align: left;
	font-size: xx-small;
	color: darkgray;
	border-top: thin solid black;
}

TABLE.footnote {
	font-size: xx-small;
	color: darkgray;
}

DIV.welcome {
	font-size: x-small;
	color: black;
	background-color: rgb( 255, 255, 200 );
	border: thin solid darkgray;
	padding: 5% 5% 5% 5%;
}

DIV.main_projects {
	font-size: x-small;
	color: black;
	background-color: rgb( 240, 255, 240 );
	border: thin solid darkgray;
	padding: 5px 5px 5px 5px;
}

DIV.desc_container {
	margin-bottom: 1%;
}

DIV.desc_container_header {
	color: darkblue;
	text-align: left;
	font-size: large;
}

DIV.desc_details {
	text-align: left;
	font-size: xx-small;
}

DIV.news_section_header {
	background-color: rgb(255, 220, 220);
	align: center;
	padding-top: 0.2%;
	padding-bottom: 0.2%;
}

DIV.news_container_1 {
	font-size: small;
	background-color: rgb(255, 240, 240);
	margin-bottom: 1%
}

DIV.news_container_2 {
	font-size: small;
	background-color: rgb(255, 230, 230);
	margin-bottom: 1%
}

DIV.news_container_header {
	font-size: normal;
	font-weight: bold;
	background-color: rgb(255, 220, 220);
	padding: 1% 1% 1% 1%;
}

P.normal {
	text-align: justify;
	text-indent: 3%;
}

P.normal_left_aligned {
	text-align: left;
	text-indent: 3%;
}

P.normal_light_red {
	text-align: justify;
	text-indent: 3%;
	background-color: rgb(255, 240, 240)
}

P.enumeration {
	text-align: justify;
	text-indent: 3%;
}

P.enumeration_light_red {
	text-align: justify;
	text-indent: 3%;
	background-color: rgb(255, 240, 240)
}

P.section_header {
	text-align: center;
	font-size: large;
	font-weight: bold;
	margin: 8px 8px 8px 8px;
}

P.header {
	text-align: center;
	font-weight: bold;
}

SPAN.eao197_on_the_Web_logo_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: normal;
}

SPAN.eao197_on_the_Web_logo_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: x-small;
}

.news_header {
	background-color: rgb(255, 220, 220);
}

.news_line_1 {
	background-color: rgb(255, 240, 240);
}

.news_line_2 {
	background-color: rgb(255, 230, 230);
}

.content_header {
	background-color: rgb(220, 255, 220);
}

.content_line_1 {
	background-color: rgb(240, 255, 240);
	vertical-align: top;
}

.content_line_2 {
	background-color: rgb(230, 255, 230);
	vertical-align: top;
}
